:root {
  --light-cyan: #b5d6ce;
  --white: #fff;
  --gray-dark: #525a63;
  --primary: #479193;
  --secondary: #bc8690;
  --light-rose: #e2c7c9;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Poppins";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}
body {
  font-family: 'Poppins';
  color: #000;
  font-size: 16px;
  font-weight: 300;
}
#header {
  background-color: var(--primary);
}
/*ÜBERSCHRIFTEN*/
.h1, h1 {
  font-size: 33px;
  color: var(--gray-dark);
  display: inline;
  opacity: 1;
  font-weight: 800;
}
@media (min-width: 576px) {
  .h1, h1 {
    font-size: 36px;
  }
}
@media (min-width: 768px) {
  .h1, h1 {
    font-size: 40px;
  }
}
.h2, h2 {
  color: var(--white);
  margin-bottom: 30px;
  font-size: 40px;
  font-weight: 800;
}

.h4, h4 {
  font-size: 18px;
  font-weight: 600;
}
.h3, h3 {
  color: var(--gray-dark);
  font-size: 30px;
  padding-top: 0px;
  padding-bottom: 20px;
  font-weight: 600;
}
@media (min-width: 300px) {
  .h3, h3 {
    font-size: 23px;
  }
}
.imprint h2{
    color:var(--primary); 
    font-size: 22px; 
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 10px;
}
.imprint h3 {
    color: var(--gray-dark);
  font-size: 18px;
  padding-top: 20px;
  font-weight: 600;
    margin: 0;
  padding-bottom: 5px;
}

.imprint h4 {
    color: var(--gray-dark);
  font-size: 16px;
  padding-top: 20px;
  font-weight: 600;
}
.f-20 {
  font-size: 16px;
}
@media (min-width: 768px) {
  .f-20 {
    font-size: 20px;
  }
}

p a:hover {
  background-color: var(--primary);
  color: #fff;
  padding: 1px;
  text-decoration: none;
}
strong {
  font-weight: 600;
}
b {
  font-weight: 600;
  display: contents;
}
.abstand {
  width: 210px;
  display: block;
  float: left;
}
/*Navi*/
.navbar-light .navbar-nav .nav-link:hover {
  opacity: 0.5;
}
.navbar.transparency .nav-link:hover {
  color: var(--primary);
}
.navbar.transparency .nav-link, .navbar.transparency .nav-link.active, .navbar.transparency .nav-link:focus, .navbar-light .navbar-nav .nav-link {
  color: #fff;
  border: none;
  opacity: 1;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 300;
  margin-right: 5px;
  letter-spacing: 0;
}
@media (min-width: 992px) {
  .navbar.transparency .nav-link, .navbar.transparency .nav-link.active, .navbar.transparency .nav-link:focus, .navbar-light .navbar-nav .nav-link {
    font-size: 13px;
    margin-right: 10px;
  }
}
@media (min-width: 1200px) {
  .navbar.transparency .nav-link, .navbar.transparency .nav-link.active, .navbar.transparency .nav-link:focus, .navbar-light .navbar-nav .nav-link {
    font-size: 14px;
    margin-right: 20px;
    letter-spacing: 0.08rem;
  }
}
.navbar.transparency .navbar-brand {
  padding-top: 30px;
  padding-bottom: 30px;
  border: none;
  width: 250px;
}
@media (min-width: 768px) {
  .navbar.transparency .navbar-brand {
    padding-top: 30px;
    width: 300px;
  }
}
.navbar {
  -moz-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
    padding: .2rem 1rem;
}
.navbar.transparency {
  background: transparent !important;
  border: none;
  box-shadow: none;
}

.navbar .navbar-brand {
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
    width:250px;
}

@media (max-width: 320px) {
  .navbar.transparency .navbar-brand {
    width: 80%;
  }
}

.navbar-toggler {
  position: relative;
  height: 35px;
  margin-right: 0;
  border: none;
  z-index: 100;
}

.navbar-toggler:focus, .navbar-toggler:active {
  outline: 0;
}

.navbar-toggler span {
  display: block;
  background-color: #fff;
  height: 3px;
  width: 25px;
  margin-top: 4px;
  margin-bottom: 4px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  position: relative;
  left: 0;
  opacity: 1;
}

.navbar.transparency .navbar-toggler span {
  background: var(--primary);
  padding-bottom: 4px;
}

.navbar-toggler span:nth-child(1), .navbar-toggler span:nth-child(3) {
  webkit-transition: transform .35s ease-in-out;
  -moz-transition: transform .35s ease-in-out;
  -o-transition: transform .35s ease-in-out;
  transition: transform .35s ease-in-out;
}

.navbar-toggler:not(.collapsed) span:nth-child(1) {
  position: absolute;
  left: 12px;
  top: 10px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  opacity: 0.9;
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
  height: 12px;
  visibility: hidden;
  background-color: transparent;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
  position: absolute;
  left: 12px;
  top: 10px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
  opacity: 0.9;
}

.navbar-light .navbar-nav .active.nav-link {
  color: var(--secondary);
}

@media (max-width: 350px) {
  .navbar-brand .img-fluid {
    padding: 0;
  }
}

.navbar-brand .img-fluid {
  padding: 0;
}

.navbar-collapse ul {
  background-color: var(--gray-dark);
  padding: 15px;
}

@media (min-width: 992px) {
  .navbar-collapse ul {
    background-color: transparent;
    padding: 0;
    border: 0 white solid;
  }
}
#navcol-1.show {
  background-color: var(--primary);
}
/*Buttons*/
.btn-primary:hover {
  color: #fff;
  background-color: var(--primary) !important;
  border-width: 0;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: none;
  border: none;
}
.btn-primary {
  color: #fff;
  background-color: var(--gray-dark);
  border-width: 0;
  border-radius: 40px;
  padding: 15px 25px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 0.1rem;
}
.bg-primary {
  background-color: var(--secondary) !important;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: var(--gray-dark);
  border: 0;
}
.btn-primary.focus, .btn-primary:focus {
  color: #fff;
  background-color: var(--light-rose);
  border-color: var(--light-rose);
  box-shadow: none;
}
/*Abstände*/
.pb-6 {
  padding-bottom: 0;
}
@media (min-width: 768px) {
  .pb-6 {
    padding-bottom: 120px;
  }
}

.pb-5, .py-5 {
  padding: 120px 40px !important;
}
@media (max-width: 576px) {
  .pb-5, .py-5 {
    padding: 50px 15px !important;
  }
}


/*FOOTER*/
.footer-basic li {
  padding: 0 10px;
}
@media (min-width: 992px) {
  .footer-basic li {
    padding: 0;
  }
}
.footer-basic ul a {
  color: inherit;
  text-decoration: none;
  opacity: 1;
  font-weight: 300;
  font-size: 14px;
  text-transform: uppercase;
  padding: 5px;
  letter-spacing: 0.1rem;
}
@media (min-width: 992px) {
  .footer-basic ul a {
    font-size: 13px;
    padding: 5px;
  }
}
.footer-basic {
  padding: 40px 0;
  color:var(--gray-dark);
}

.footer-basic ul {
  padding: 0;
  list-style: none;
  text-align: center;
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 0;
}

.footer-basic ul a:hover {
  opacity: 0.5;
}

.footer-basic .copyright {
  margin-top: 15px;
  text-align: center;
  font-size: 13px;
  margin-bottom: 0;
  color: #fff;
}

/*Images*/
.img-fluid {
  padding: 0;
  border-radius: 30px;
  margin: 20px 0;
}
@media (min-width: 576px) {
  .bg-image {
    background-position: center;
  }
}
.bg-image {
  background: url("../../assets/img/bg-flower-top.png") left / cover, linear-gradient(90deg, var(--light-rose), var(--secondary) 100%), var(--secondary);
}
/*LIGHTBBOX*/

.photo-gallery {
  color: #000;
  background-color: #fff;
}

.photo-gallery p {
  color: var(--gray-dark);
}

.photo-gallery h2 {
  font-weight: bold;
  margin-bottom: 40px;
  padding-top: 40px;
  color: inherit;
}

@media (max-width:767px) {
  .photo-gallery h2 {
    margin-bottom: 25px;
    padding-top: 25px;
    font-size: 24px;
  }
}

.photo-gallery .intro {
  font-size: 16px;
  max-width: 500px;
  margin: 0 auto 40px;
}

.photo-gallery .intro p {
  margin-bottom: 0;
}

.photo-gallery .photos {
  padding-bottom: 20px;
}

.photo-gallery .item {
  padding-bottom: 30px;
}

/*Zusatz*/

@media (min-width: 992px) {
  div.d-flex.align-items-center {
    background-position: top !important;
  }
}

.material-icons {
  font-size: 70px;
  width: 100%;
  text-align: center;
  padding-bottom: 20px;
  color: #F4D4E3;
}

.table thead th {
  border: 0;
}

p a {
  color: var(--secondary);
  padding: 1px;
}

#header.second {
  height: 160px;
  background-position: top;
  background-size: cover;
  background-image: url(../../assets/img/bg-top.jpg);
}

ul.list {
  list-style-type: none;
  padding-left: 5px;
}

.list li::before {
  content: '\f111';
  font-family: 'fontawesome';
  font-size: 18px;
  color: var(--secondary);
  flex-shrink: 0;
	font-weight:900;
}

.list li {
  padding-bottom: 10px;
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.bg-grey {
  background-color: var(--gray-dark)!important;
}

p.small {
  margin: 0;
}

.topheader {
  min-height: 30px;
}

.photo {
  border-radius: 30px;
}

p.small a {
  color: white;
}

.beschreibung {
  height: 90px;
}
